Debian Bug report logs - #681917
ITP: ipv6-toolkit -- a portable IPv6 security assessment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luciano Bello <luciano@debian.org>

Date: Tue, 17 Jul 2012 19:00:01 UTC

Owned by: "Octavio Alvarez" <alvarezp@alvarezp.com>

Severity: wishlist

Fixed in version ipv6toolkit/1.4-1

Done: Octavio Alvarez <alvarezp@alvarezp.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#681917; Package wnpp. (Tue, 17 Jul 2012 19:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luciano Bello <luciano@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 17 Jul 2012 19:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luciano Bello <luciano@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: ipv6-toolkit -- a portable IPv6 security assessment suite
Date: Tue, 17 Jul 2012 15:51:21 -0300 (ART)
Package: wnpp
Severity: wishlist

* Package name    : ipv6-toolkit
  Version         : 1.2.1
  Upstream Author : Fernando Gont <fernando@gont.com.ar>
* URL             : http://www.si6networks.com/research/ipv6-toolkit-v1.2.1.tar.gz
* License         : GPL
  Programming Lang: C
  Description     : a portable IPv6 security assessment suite

This toolkit can be employed to perform local IPv6 scans, assess a
number of security aspects of IPv6 implementations, such as
predictability of Fragment ID values, etc. It can also be employed to
play with IPv6 address resolution, SLAAC, etc.


The git repo is: https://github.com/fgont/ipv6-toolkit



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#681917; Package wnpp. (Wed, 17 Jul 2013 08:48:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Octavio Alvarez" <alvarezp@alvarezp.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 17 Jul 2013 08:48:09 GMT) Full text and rfc822 format available.

Message #10 received at 681917@bugs.debian.org (full text, mbox):

From: "Octavio Alvarez" <alvarezp@alvarezp.com>
To: 681917@bugs.debian.org
Cc: "Luciano Bello" <luciano@debian.org>
Subject: Re: RFP: ipv6-toolkit -- a portable IPv6 security assessment suite
Date: Wed, 17 Jul 2013 01:38:29 -0700
Hi,

I'm attempting to package ipv6-toolkit and seem to have
made some progress.

Some minor changes are needed, at least lintian-wise.


-- 
Octavio.



Changed Bug title to 'ITP: ipv6-toolkit -- a portable IPv6 security assessment' from 'RFP: ipv6-toolkit -- a portable IPv6 security assessment suite' Request was from "Octavio Alvarez" <alvarezp@alvarezp.com> to control@bugs.debian.org. (Fri, 19 Jul 2013 18:57:17 GMT) Full text and rfc822 format available.

Owner recorded as "Octavio Alvarez" <alvarezp@alvarezp.com>. Request was from "Octavio Alvarez" <alvarezp@alvarezp.com> to control@bugs.debian.org. (Fri, 19 Jul 2013 18:57:18 GMT) Full text and rfc822 format available.

Reply sent to Octavio Alvarez <alvarezp@alvarezp.com>:
You have taken responsibility. (Sun, 22 Sep 2013 16:03:05 GMT) Full text and rfc822 format available.

Notification sent to Luciano Bello <luciano@debian.org>:
Bug acknowledged by developer. (Sun, 22 Sep 2013 16:03:05 GMT) Full text and rfc822 format available.

Message #19 received at 681917-close@bugs.debian.org (full text, mbox):

From: Octavio Alvarez <alvarezp@alvarezp.com>
To: 681917-close@bugs.debian.org
Subject: Bug#681917: fixed in ipv6toolkit 1.4-1
Date: Sun, 22 Sep 2013 16:00:06 +0000
Source: ipv6toolkit
Source-Version: 1.4-1

We believe that the bug you reported is fixed in the latest version of
ipv6toolkit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 681917@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Octavio Alvarez <alvarezp@alvarezp.com> (supplier of updated ipv6toolkit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 24 Aug 2013 18:37:54 -0700
Source: ipv6toolkit
Binary: ipv6toolkit
Architecture: source amd64
Version: 1.4-1
Distribution: unstable
Urgency: low
Maintainer: Octavio Alvarez <alvarezp@alvarezp.com>
Changed-By: Octavio Alvarez <alvarezp@alvarezp.com>
Description: 
 ipv6toolkit - Security assessment and troubleshooting tool for the IPv6 protoco
Closes: 681917
Changes: 
 ipv6toolkit (1.4-1) unstable; urgency=low
 .
   * Initial release (Closes: #681917)
Checksums-Sha1: 
 32a2e36df0b20481a01a2cebb6323e4f4d4b5d75 1107 ipv6toolkit_1.4-1.dsc
 08648022a9b026ab5adcf1de173d26e56e202d62 481666 ipv6toolkit_1.4.orig.tar.gz
 d2c398a6f7e761b31ccf38b338e9f3c736a91059 2813 ipv6toolkit_1.4-1.debian.tar.gz
 51da09c1863e28e378e580b057f4059d3c0cce1f 360868 ipv6toolkit_1.4-1_amd64.deb
Checksums-Sha256: 
 bdfdd927b8c6b2dffa0f3019b4f8ad3de33a10aed06e1baa5f21783a08d6c2ef 1107 ipv6toolkit_1.4-1.dsc
 50087c6bcd252b62401bb7b53e5747e8fb01fd7542d4680554bacf059245704e 481666 ipv6toolkit_1.4.orig.tar.gz
 c9b610ecd10d873842d7bc7281e5168b5eced451ccc231641edcbc312f36b879 2813 ipv6toolkit_1.4-1.debian.tar.gz
 d0e6775b8667d04193ff7d50e4c84d375cd90d8e481fecb522a0777a608281e1 360868 ipv6toolkit_1.4-1_amd64.deb
Files: 
 612ba80af4e8a5737c2da765a2a5abd2 1107 net extra ipv6toolkit_1.4-1.dsc
 25e08a0b71c7a57c77b8b1c5b50b2dac 481666 net extra ipv6toolkit_1.4.orig.tar.gz
 4fc12c4ce4eb7934809baa55004b193f 2813 net extra ipv6toolkit_1.4-1.debian.tar.gz
 fb3029bcb49cf9a55327968c22fd442c 360868 net extra ipv6toolkit_1.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlI+16wACgkQQWTRs4lLtHkszgCfefc6AXlFgvdwE6eguJ+tsA8r
sZUAni83yNX9SkPJydJBwpMTVmQtsGUD
=ruG3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Oct 2013 07:27:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:46:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.